Subject: Fw: I-D ACTION:draft-dimitri-mef-ethernet-traffic-parameters-00.txt

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 7 Feb 2006 11:53:48 -0000

All,

We have a pending action to respond to the OIF's request for help with a
TSpec for Ethernet services.

This work falls within the scope of CCAMP unless and until GELS becomes a
working group in which case we would need to debate where this work should
be homed.

I would like you to discuss the value of using this new I-D as the basis
of our initial work to define an Ethernet TSpec.

Thanks,
Adrian

> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
>
>
> Title : MEF Ethernet Traffic Parameters
> Author(s) : D. Papadimitriou
> Filename : draft-dimitri-mef-ethernet-traffic-parameters-00.txt
> Pages : 9
> Date : 2006-2-6
>
>    This document described the Metro Ethernet Forum (MEF) - specific
>    Ethernet Traffic Parameters as described in MEF.10 when using
>    Generalized Multi-Protocol Label Switching (GMPLS) Resource
>    ReSerVation Protocol - Traffic Engineering (RSVP-TE) signaling.
>
> A URL for this Internet-Draft is:
>
http://www.ietf.org/internet-drafts/draft-dimitri-mef-ethernet-traffic-parameters-00.txt